/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:
*/


h1.av-special-heading-tag,
h2.av-special-heading-tag,
h3.av-special-heading-tag {
  text-transform:none!important;
}
p {
  hyphens: auto;
}
nav.main_menu li .avia-menu-text{
font-size: 18px;
}
nav.main_menu ul li.current-menu-item > a .avia-menu-text{
text-decoration: underline;
}
nav.main_menu {
  left: 50%;
}

/* grüner Pfeil weiter nach unten */
.image-overlay.overlay-type-extern .image-overlay-inside::before {
  margin-top: 107px;
}

/* large screens with 1140px with */
@media only screen and (min-width: 1024px) and (max-width: 1200px){

nav.main_menu {
  left: 30%;
}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px){
	

	nav.main_menu {
    display: block !important;
	left: 95%;
  }
  #avia-menu .menu-item {
    display: none;
  }
  .av-burger-menu-main.menu-item-avia-special {
    display: block;
  }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px){

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px){

}